Loading...
Searching...
No Matches
Ogre::SceneManager::RenderContext Struct Reference

`#include <OgreSceneManager.h>`

## Public Attributes

CompositorChain * | activeChain
Camera * | camera
RenderQueue * | renderQueue
Viewport * | viewport

## Member Data Documentation

## renderQueue

RenderQueue* Ogre::SceneManager::RenderContext::renderQueue

## viewport

Viewport* Ogre::SceneManager::RenderContext::viewport

## camera

Camera* Ogre::SceneManager::RenderContext::camera

## activeChain

CompositorChain* Ogre::SceneManager::RenderContext::activeChain

The documentation for this struct was generated from the following file:

- OgreSceneManager.h